#wa-compimage-l8fgavnf1dtqxy5fy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l90oucez1dr95q02dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-l8fgvzke1dtqxw0ydc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l90oucez1dr95q169s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l90qpgmm1dr95ge41s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-l8ff7c9v1du4aj0irk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l8ff7c9v1du4aj0irk>.row>.clearfix {margin-bottom:0px;}
#wa-container-l8ff7c9v1du4aj0irk>.wa-container-vspacer {height:0px;}
#wa-container-l8fgxiad1dtqxpjzls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l8fgxiad1dtqxpjzls>.row>.clearfix {margin-bottom:0px;}
#wa-container-l8fgxiad1dtqxpjzls>.wa-container-vspacer {height:0px;}
#wa-container-l90oucey1dr95pyy2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l90oucey1dr95pyy2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-l90oucey1dr95pyy2o>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-l8fgxiad1dtqxpjzls {background-color:#211d1b;}
#wa-row-l8fgawol1dtqyl9r2o {margin:0px 0px;}
#wa-row-l8fgawol1dtqyl9r2o>div {padding: 0px 0px;}
#wa-row-l8fgxiab1dtqxnam7k {margin:0px 0px;}
#wa-row-l8fgxiab1dtqxnam7k>div {padding: 0px 0px;}
#wa-row-l90oucey1dr95d35wg>.wa-item-rowspacer {height:50px;}
#wa-row-l90oucey1dr97nnj80 {margin:0px 0px;}
#wa-row-l90oucey1dr97nnj80>div {padding: 0px 0px;}
#wa-row-l90oucez1dr97nmsgw {margin:0px 0px;}
#wa-row-l90oucez1dr97nmsgw>div {padding: 0px 0px;}
#wa-row-l90qphq91dr96af6io {margin:0px 0px;}
#wa-row-l90qphq91dr96af6io>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l8fgawol1dtqyl9r2o {margin:0px 0px;}
#wa-row-l8fgawol1dtqyl9r2o>div {padding: 0px 0px;}
#wa-row-l8fgxiab1dtqxnam7k {margin:0px 0px;}
#wa-row-l8fgxiab1dtqxnam7k>div {padding: 0px 0px;}
#wa-row-l90oucey1dr97nnj80 {margin:0px 0px;}
#wa-row-l90oucey1dr97nnj80>div {padding: 0px 0px;}
#wa-row-l90oucez1dr97nmsgw {margin:0px 0px;}
#wa-row-l90oucez1dr97nmsgw>div {padding: 0px 0px;}
#wa-row-l90qphq91dr96af6io {margin:0px 0px;}
#wa-row-l90qphq91dr96af6io>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l8fgawol1dtqyl9r2o {margin:0px 0px;}
#wa-row-l8fgawol1dtqyl9r2o>div {padding: 0px 0px;}
#wa-row-l8fgxiab1dtqxnam7k {margin:0px 0px;}
#wa-row-l8fgxiab1dtqxnam7k>div {padding: 0px 0px;}
#wa-row-l90oucey1dr97nnj80 {margin:0px 0px;}
#wa-row-l90oucey1dr97nnj80>div {padding: 0px 0px;}
#wa-row-l90oucez1dr97nmsgw {margin:0px 0px;}
#wa-row-l90oucez1dr97nmsgw>div {padding: 0px 0px;}
#wa-row-l90qphq91dr96af6io {margin:0px 0px;}
#wa-row-l90qphq91dr96af6io>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l8fgawol1dtqyl9r2o {margin:0px 0px;}
#wa-row-l8fgawol1dtqyl9r2o>div {padding: 0px 0px;}
#wa-row-l8fgxiab1dtqxnam7k {margin:0px 0px;}
#wa-row-l8fgxiab1dtqxnam7k>div {padding: 0px 0px;}
#wa-row-l90oucey1dr97nnj80 {margin:0px 0px;}
#wa-row-l90oucey1dr97nnj80>div {padding: 0px 0px;}
#wa-row-l90oucez1dr97nmsgw {margin:0px 0px;}
#wa-row-l90oucez1dr97nmsgw>div {padding: 0px 0px;}
#wa-row-l90qphq91dr96af6io {margin:0px 0px;}
#wa-row-l90qphq91dr96af6io>div {padding: 0px 0px;}
}
